package com.gic.haoban.manage.api.qdto.contact;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

public class ContactOrderQDTO implements Serializable {
    private static final long serialVersionUID = 973688857967269974L;
    /**
     * 会员id
     */
    private String memberId;
    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 订单id
     */
    private String orderId;

    /**
     * 是否线上订单
     */
    private boolean isOnlineOrder;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public boolean isOnlineOrder() {
        return isOnlineOrder;
    }

    public void setOnlineOrder(boolean onlineOrder) {
        isOnlineOrder = onlineOrder;
    }
}